Announcement

Collapse
No announcement yet.

Upgrade error: 4.2.2 to 5.2.4

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Upgrade error: 4.2.2 to 5.2.4

    I get the following error when I run upgrade.
    Old database is: 4.2.2 , target version is: 5.2.4. Screenshot: https://goo.gl/hk5Pks
    I can not even catch the record with error, please at least give a hint.

    Thanks


    Complete error message:


    An error has occurred with your database. Please contact vBulletin Support for assistance.

    Module: 500a8, Step 3 Database Error:1062

    Duplicate entry 'size_gstyle-6-style' for key 'name_lang_type'

    Query:

    UPDATE phrase SET
    varname = CONCAT(varname, '_g', fieldname)
    WHERE
    varname IN ('0_matches_found', '1_day_ago', ...........LOTS OF STRINGS.....,'yourpmquotaexceeded', 'zero_equals_no_display')
    AND
    fieldname <> 'global'

  • #2
    Try running repair/optimize on the phrase table and see if that fixes the problem.

    Please don't PM or VM me for support - I only help out in the threads.
    vBulletin Manual & vBulletin 4.0 Code Documentation (API)
    Want help modifying your vbulletin forum? Head on over to vbulletin.org
    If I post CSS and you don't know where it goes, throw it into the additional.css template.

    W3Schools &lt;- awesome site for html/css help

    Comment

    Related Topics

    Collapse

    Working...
    X